BODY {
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#C0C0C0;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#C0C0C0;
	scrollbar-arrow-color:#C0C0C0;
	scrollbar-track-color:#000000;
}

a:link { color:#808080; }
a:visited { color:#808080; }
a:active { color:#808080; }
a:hover { color:#808080; text-decoration: underline; }

.grey12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A0A0A0;
	underline: none;
}

.grau {
	background-color: #C0C0C0;
	font-size: 1px;
}

.white {
	background-color: #FFFFFF;
	font-size: 1px;
}
